/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* line 62, base.sass */
::shadow [hidden], ::shadow .hidden {
  display: none !important;
}

/* line 64, base.sass */
::shadow a {
  text-decoration: none;
}

/* line 66, base.sass */
::shadow .normal-size {
  width: 25%;
}

/* line 3, dialogfeed-module-stats.sass */
article {
  margin: 1rem 0;
  background: rgba(204, 204, 204, 0.4);
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: stretch;
  align-items: stretch;
}
/* line 10, dialogfeed-module-stats.sass */
article section {
  margin: 0rem 0rem !important;
  padding: 0.5em 1rem;
  width: 200px;
  border-left: 1px #CCC solid;
}
/* line 15, dialogfeed-module-stats.sass */
article section:last-of-type {
  border-right: 1px #CCC solid;
}
/* line 17, dialogfeed-module-stats.sass */
article section header {
  line-height: 1.2rem;
  margin-bottom: 1rem;
  text-align: center;
}
/* line 21, dialogfeed-module-stats.sass */
article section ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 25, dialogfeed-module-stats.sass */
article section ul li {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
/* line 29, dialogfeed-module-stats.sass */
article section ul li .label {
  font-size: 1.1rem;
}
/* line 31, dialogfeed-module-stats.sass */
article section ul li .value {
  font-size: 2rem;
}
